VMTK(1)

NAME
vmtk - run vmtk scripts

SYNOPSIS

vmtk [ --ui pad|console ]
    start in interactive mode

vmtk [ PYPE ]
    execute the pype PYPE

vmtk [ --file FILE ]
    execute the content of file FILE

DESCRIPTION
This manual page documents briefly the vmtk command. Better info can be found at http://www.vmtk.org

AUTHORS
Luca Antiga and David Steinman This manual page was written by Johannes Ring <johannr@simula.no> for the Debian GNU/Linux system (but may be used by others).